/* screen - landing-page-mobile */

@media screen and (max-device-width: 480px), screen and (max-width: 480px) {
	html {
		width: 100vw !important;
	}

	.menu-icon {
		height: 0.875rem;
		width: auto;
		position: absolute;
		top: 2.025rem;
		right: 2rem;
		cursor: pointer;
		z-index: 2;
	}

	div:not(.group-29) > .lori-high-resolution-blue-logo1-1 {
		position: absolute;
		top: 1.75rem;
		left: 2rem;
		margin-left: 0 !important;
		margin-top: 0 !important;
		width: 4.313rem !important;
		height: auto !important;
		z-index: 2;
	}

	.landing-page-desktop {
		align-items: flex-start;
		background-color: var(--firefly);
		border: 1px none;
		display: flex;
		flex-direction: column;
		width: 100vw;
		max-width: 100vw;
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group9 {
		background-color: rgba(12, 43, 60, 0.7);
		position: relative;
		width: 100vw;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding-top: 1.5rem;
	}

	.landing-page-desktop #hero-carousel {
		margin-inline: auto;
		max-width: 250px;
	}

	.landing-page-desktop .powering-african-logistics {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-size: 2.5rem;
		font-weight: 900;
		letter-spacing: 0.045rem;
		line-height: normal;
		text-align: center;
	}

	.lori-get-in-touch {
		display: flex;
		flex-direction: column-reverse;
	}

	.landing-page-desktop .span0 {
		color: var(--white);
	}

	.landing-page-desktop .span1 {
		color: var(--curious-blue);
	}

	.landing-page-desktop .group-5 {
		align-items: center;
		display: flex;
		flex-direction: row;
		justify-content: center;
		gap: 4px;
		height: 0.5rem;
		min-width: 44px;
		margin-top: 2rem;
	}

	.frame-206 {
		align-items: center !important;
		border-radius: 0.5rem !important;
		margin: 3rem auto auto !important;
		padding: 0.6875rem 2.5625rem !important;
		width: auto !important;
	}

	.landing-page-desktop .ellipse-2 {
		background-color: var(--white) !important;
		border-radius: 0.25rem !important;
		height: 0.5rem !important;
		width: 0.5rem !important;
	}

	.landing-page-desktop .ellipse {
		background-color: var(--white-2);
		border-radius: 0.25rem !important;
		height: 0.5rem !important;
		width: 0.5rem !important;
	}

	.landing-page-desktop .component-4 {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
	}

	.landing-page-desktop .name {
		color: var(--white);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-m);
		font-weight: 400;
		letter-spacing: 0.36px;
		line-height: normal;
		margin-top: 1.5rem;
		width: 485px;
		height: 6.5em;
		text-align: center;
		vertical-align: middle;
	}

	.landing-page-desktop .group-29 {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		width: 100vw;
		height: 100vh;
		position: absolute;
		inset: 0;
		background: radial-gradient(
			ellipse at center,
			rgba(22, 95, 134, 1) 0%,
			rgba(22, 95, 134, 1) 30%,
			rgba(16, 60, 85, 1) 100%
		);
		z-index: 1;
	}

	.landing-page-desktop .navbar {
		align-items: flex-start;
		display: flex;
		gap: 2rem;
		min-width: auto !important;
	}

	.landing-page-desktop .navbar-link-transporters {
		min-width: 89px;
	}

	.landing-page-desktop .navbar-link-shippers {
		min-width: 62px;
	}

	.landing-page-desktop .navbar-link-blog {
		min-width: 30px;
	}

	.landing-page-desktop a {
		color: var(--white);
	}

	.landing-page-desktop a:hover {
		color: var(--curious-blue);
	}

	.landing-page-desktop .frame-207 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		height: 40px;
		margin-left: 118px;
		overflow: hidden;
		padding: 11px 30px;
		width: 102px;
	}

	.landing-page-desktop .get-started-1 {
		letter-spacing: 0.00875rem;
		line-height: normal;
		height: 3rem;
		font-size: 0.875rem;
	}

	.landing-page-desktop .frame-55056 {
		align-items: center;
		background-color: #0c2b3c;
		border-radius: 1.5rem;
		display: flex;
		justify-content: center;
		margin-inline: auto;
		margin-top: 2rem;
		width: 87vw;
		height: 6rem;
		padding-inline: 1rem;
	}

	.frame-55056 > .group-20,
	.frame-55056 > .group-21,
	.frame-55056 > .group-17 {
		display: flex;
		flex-direction: column !important;
		width: 9rem !important;
		justify-content: space-between !important;
		align-items: center !important;
		justify-self: center !important;
		gap: 0 !important;
		min-height: 0 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		align-self: center !important;
		height: 100% !important;
		padding-block: 1rem;
	}

	.frame-55056 > div > p {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		font-size: 1rem !important;
		line-height: 1rem !important;
		min-height: 1rem !important;
	}

	.frame-55056 > div > img {
		max-height: 1.5rem !important;
		width: auto !important;
	}

	.hero-arrow-left,
	.hero-arrow-right {
		height: 1rem;
		width: 1rem;
		color: #fff;
		display: flex;
		cursor: pointer;
	}

	.hero-arrow-left {
		justify-self: flex-start;
	}

	.hero-arrow-right {
		justify-self: flex-end;
	}

	.landing-page-desktop .group-20 {
		align-items: center;
		align-self: flex-end;
		display: flex;
		flex-direction: column;
		gap: 39px;
		margin-left: 3px;
		min-height: 97px;
		width: 147px;
	}

	.landing-page-desktop .image-18 {
		height: 20px;
	}

	.landing-page-desktop .x2017-battlefield-africa-winner {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		min-width: 145px;
		text-align: center;
	}

	.landing-page-desktop .group-21 {
		align-items: center;
		display: flex;
		flex-direction: column;
		gap: 10px;
		min-height: 103px;
		width: 248px;
	}

	.landing-page-desktop .image-17 {
		height: 55px;
		margin-right: 1px;
		width: 89px;
	}

	.landing-page-desktop .x2020-selected-as-technology-pioneer {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		text-align: center;
		width: 246px;
	}

	.landing-page-desktop .group-17 {
		align-items: center;
		align-self: center;
		display: flex;
		flex-direction: column;
		gap: 23px;
		margin-top: 1px;
		min-height: 101px;
		width: 218px;
	}

	.landing-page-desktop .image-19 {
		height: 40px;
		margin-right: 2px;
		width: 116px;
	}

	.landing-page-desktop .x2022-fastest-growing-company-in-africa {
		letter-spacing: 0;
		line-height: 19.2px;
		margin-right: 2px;
		min-height: 38px;
		text-align: center;
		width: 216px;
	}

	.landing-page-desktop .frame-container {
		display: none;
	}

	.frame-inner {
		position: relative;
	}

	.landing-page-desktop .frame-55068 {
		background-color: var(--midnight-blue);
		border-radius: 60px;
		height: 390px;
		left: 144px;
		position: absolute;
		top: 41px;
		transform: rotate(12.09deg);
		width: 345px;
	}

	.landing-page-desktop .frame-55067 {
		background-color: var(--firefly);
		border-radius: 60px;
		height: 390px;
		left: 5.75rem;
		position: absolute;
		top: 16px;
		transform: rotate(5.81deg);
		width: 345px;
	}

	.landing-page-desktop .frame-55066 {
		background-color: var(--curious-blue);
		border-radius: 60px;
		height: 390px;
		left: 42px;
		position: absolute;
		top: 1px;
		width: 345px;
	}

	.landing-page-desktop .frame-55068-1 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 60px;
		display: flex;
		flex-direction: column;
		gap: 33px;
		height: 390px;
		left: 16px;
		overflow: hidden;
		padding: 124.7px 70.3px;
		position: absolute;
		top: 53px;
		transform: rotate(-5deg);
		width: 345px;
	}

	.landing-page-desktop .get-an-instant-rate {
		color: var(--firefly);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-m);
		font-weight: 700;
		letter-spacing: 0.18px;
		line-height: normal;
		height: 6rem;
		text-align: center;
		width: 204px;
	}

	.landing-page-desktop .frame-55057 {
		align-items: flex-start;
		align-self: center;
		background-color: var(--curious-blue-2);
		border-radius: 16px;
		display: flex;
		gap: 10px;
		margin-right: 0.62px;
		overflow: hidden;
		padding: 0.75rem 24px;
		position: relative;
		width: fit-content;
	}

	.landing-page-desktop .coming-soon {
		color: var(--curious-blue);
		font-family: var(--font-family-inter-bold);
		font-size: var(--font-size-s);
		font-weight: 700;
		letter-spacing: 0.14px;
		line-height: normal;
		margin-top: -1px;
		position: relative;
		text-align: center;
		width: fit-content;
	}

	.landing-page-desktop .component-8 {
		align-items: flex-start;
		display: flex;
		width: 100vw;
		max-width: 100vw;
		margin-inline: auto;
	}

	.landing-page-desktop .group-container {
		position: relative;
		width: 100vw;
		max-width: 100vw;
		margin-inline: auto;
	}

	.landing-page-desktop .frame-container-1 {
		left: 0;
		top: 0;
		width: 100vw;
		max-width: 100vw;
		margin-inline: auto;
		overflow-y: visible;
	}

	.landing-page-desktop .frame-218 {
		align-items: flex-start;
		background-color: var(--solitude);
		display: flex;
		flex-direction: column;
		gap: 8px;
		height: auto;
		padding: 1.5rem;
		width: 100vw;
		margin-inline: auto;
		align-self: flex-start;
	}

	.landing-page-desktop .flex-col {
		align-items: flex-start;
		align-self: flex-start;
		display: flex;
		flex-direction: column;
		margin-left: 2px;
		min-height: auto;
		width: auto;
	}

	.landing-page-desktop .how-it-works {
		color: var(--curious-blue);
		font-family: var(--font-family-inter-bold);
		font-size: 0.875rem;
		font-weight: 700;
		letter-spacing: 0.04px;
		line-height: 1.125rem;
		white-space: nowrap;
		align-self: flex-start;
	}

	.landing-page-desktop .our-processes-are-simple {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-size: 2rem;
		font-weight: 900;
		letter-spacing: 0.03px;
		line-height: normal;
		margin-top: 1rem;
		min-height: auto;
		width: auto;
		max-width: 16rem;
		align-self: flex-start;
	}

	.worksans-black-curious-blue-48px {
		font-size: 2rem !important;
	}

	.landing-page-desktop .span0-1 {
		color: #0c2a3b;
	}

	.landing-page-desktop .rectangle-3772 {
		border-bottom-style: solid;
		border-bottom-width: 0.125rem;
		border-color: var(--curious-blue);
		border-left-style: solid;
		border-left-width: 0.125rem;
		height: 7.4rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 2.25rem;
		width: auto;
		display: none;
	}

	.landing-page-desktop .group-55177 {
		align-items: center;
		display: flex;
		margin-top: 1rem;
		min-width: auto;
		align-self: center;
		padding-inline: 1rem;
		margin-inline: 1rem;
	}

	.landing-page-desktop .keyboard_arrow_left {
		height: 2rem;
		width: 2rem;
		cursor: pointer;
	}

	.landing-page-desktop .for-shippers {
		color: var(--william);
		font-family: var(--font-family-work_sans);
		font-size: 1.375rem;
		font-weight: 400;
		height: 26px;
		letter-spacing: 0.01em;
		line-height: normal;
		margin-left: 3rem;
		margin-right: 3rem;
		min-width: auto;
		text-align: center;
	}

	.landing-page-desktop .keyboard_arrow_left-1 {
		height: 2rem;
		margin-left: auto;
		width: 2rem;
		cursor: pointer;
	}

	.landing-page-desktop .frame-55057-1 {
		align-items: flex-start;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 17.875rem;
		padding: 0.5rem 2.5rem 2.5rem;
		width: 100%;
	}

	.landing-page-desktop .overlap-group {
		height: 8.75rem;
		margin-right: 0.625rem;
		position: relative;
		width: 10.75rem;
	}

	.landing-page-desktop .onboard {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 5.75rem;
		width: 10.75rem;
		font-size: 2rem;
	}

	.landing-page-desktop .number {
		left: 0;
		letter-spacing: 1.2px;
		line-height: normal;
		position: absolute;
		top: 0;
	}

	.landing-page-desktop .provide-documentatio {
		letter-spacing: 0.28px;
		line-height: 1.375rem;
		min-height: 44px;
		width: 11.375rem;
		font-size: 0.875rem;
		margin-top: 0 !important;
	}

	.landing-page-desktop .frame-55058 {
		align-items: flex-start;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 17.875rem;
		padding: 0.5rem 2.5rem 2.5rem;
		width: 100%;
	}

	.landing-page-desktop .place {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 5.75rem;
		width: 10.75rem;
		font-size: 2rem;
	}

	.landing-page-desktop .learn-how-to-work-with-us {
		letter-spacing: 0.28px;
		line-height: 1.375rem;
		width: 11.375rem;
		font-size: 0.875rem;
		margin-top: 0 !important;
	}

	.landing-page-desktop .frame-55059 {
		align-items: flex-start;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 6px;
		min-height: 17.875rem;
		padding: 0.5rem 2.5rem 2.5rem;
		width: 100%;
	}

	.landing-page-desktop .ship {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 5.75rem;
		width: 10.75rem;
		font-size: 2rem;
	}

	.landing-page-desktop .fund-your-wallet-su {
		letter-spacing: 0.28px;
		line-height: 1.375rem;
		min-height: 66px;
		width: 11.375rem;
		font-size: 0.875rem;
		margin-top: 0 !important;
	}

	.landing-page-desktop .frame-55034 {
		align-items: flex-start;
		background-color: var(--white);
		border: 1px solid;
		border-color: var(--gray-nurse);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 1rem;
		min-height: 17.875rem;
		padding: 0.5rem 2.5rem 2.5rem;
		width: 100%;
	}

	.landing-page-desktop .sign-up {
		left: 0;
		letter-spacing: 0.32px;
		line-height: normal;
		position: absolute;
		top: 5.75rem;
		width: 10.75rem;
		font-size: 2rem;
	}

	.landing-page-desktop .create-an-account-with-us-in-5-minutes {
		letter-spacing: 0.28px;
		line-height: 1.375rem;
		min-height: 44px;
		width: 11.375rem;
		font-size: 0.875rem;
		margin-top: 0 !important;
	}

	.landing-page-desktop .group-11 {
		display: none !important;
		align-items: flex-start;
		display: flex;
		gap: 4px;
		height: 0.75rem;
		left: 442px;
		min-width: 44px;
		position: absolute;
		margin-top: -100px;
	}

	.landing-page-desktop .frame-container-2 {
		width: 100%;
		margin-inline: auto;
		background-color: var(--solitude);
		display: flex;
		flex-direction: column;
	}

	.landing-page-desktop .frame-225 {
		align-items: flex-start;
		background-color: var(--solitude);
		display: flex;
		flex-direction: column;
		gap: 2rem;
		height: auto;
		padding: 0 1px;
		width: 100%;
		margin-inline: auto;
		padding: 1.5rem;
	}

	.landing-page-desktop .flex-col-1 {
		align-items: flex-start;
		align-self: center;
		display: flex;
		flex-direction: column;
		margin-left: auto;
		margin-top: 1px;
		min-height: auto;
		width: 100%;
	}

	.vector-pseudo {
		margin-top: -134%;
		margin-left: -1.5rem;
		width: calc(100% + 3rem);
	}

	.landing-page-desktop .cost-effective-reli {
		letter-spacing: 0.03rem;
		letter-spacing: 0.01em;
		width: auto;
		font-size: 2rem;
	}

	.landing-page-desktop .we-pride-ourselves-i {
		margin-top: 1rem;
		min-height: auto;
		width: auto;
		font-size: 0.875rem;
		line-height: 160.02%;
		letter-spacing: 0.02em;
	}

	.landing-page-desktop .frame-212 {
		align-items: flex-start;
		background-color: var(--curious-blue);
		border-radius: 0.75rem;
		display: flex;
		height: 4rem;
		margin-top: -10rem;
		overflow: hidden;
		padding: 1.275rem 4.5rem;
		width: auto;
	}

	.landing-page-desktop .get-started {
		letter-spacing: 0.18px;
		line-height: normal;
		min-height: 21px;
	}

	.landing-page-desktop .overlap-group-1 {
		height: auto;
		position: relative;
		width: 100%;
		display: none !important;
	}

	.frame-225 .overlap-group {
		display: none !important;
	}

	#cost-effective-group {
		margin-top: 4rem;
		width: calc(100% + 3rem);
		transform: translateX(-1.5rem);
	}

	.frame-225 .get-info-button,
	.frame-55051 .get-info-button {
		height: 3rem !important;
		font-size: 0.875rem !important;
		justify-content: center !important;
		align-items: center !important;
		width: 12.5rem !important;
	}

	.landing-page-desktop .vector {
		height: auto;
		position: absolute;
		top: 0;
		width: 100%;
	}

	.landing-page-desktop .vector-1 {
		height: auto;
		left: 290px;
		position: absolute;
		top: 0;
		width: 100%;
	}

	.landing-page-desktop .frame-55059-1 {
		background-color: var(--midnight-blue);
		border-radius: 24px;
		height: 24.125rem;
		position: absolute;
		top: 110px;
		transform: rotate(-10.64deg);
		width: 100%;
	}

	.landing-page-desktop .frame-55060 {
		background-color: var(--firefly);
		border-radius: 24px;
		height: 23.25rem;
		position: absolute;
		top: 102px;
		transform: rotate(-10.64deg);
		width: 100%;
	}

	.landing-page-desktop .frame-55058-1 {
		background-color: var(--curious-blue);
		border-radius: 24px;
		height: 23.25rem;
		position: absolute;
		top: 133px;
		transform: rotate(-10.64deg);
		width: 100%;
	}

	.landing-page-desktop .frame-55061 {
		align-items: flex-start;
		background-color: #f86355;
		border-radius: 24px;
		box-shadow: 8px 10px 25px #00000040;
		display: flex;
		height: auto;
		overflow: hidden;
		position: absolute;
		top: 189px;
		width: 100%;
	}

	.landing-page-desktop .shutterstock_271170425-1 {
		height: 23.25rem;
		object-fit: cover;
		width: 100%;
	}

	.landing-page-desktop .frame-224 {
		align-items: flex-start;
		display: flex;
		height: auto;
		width: 100%;
		margin-inline: auto;
		padding: 1.5rem;
		background: #ffffff;
	}

	.landing-page-desktop .overlap-group1 {
		height: auto;
		margin-left: auto;
		position: relative;
		width: 100%;
		margin-inline: auto;
		display: flex;
		flex-direction: column;
		gap: 1.5rem;
	}

	.landing-page-desktop .shutterstock_1795903663-1 {
		object-fit: cover;
		width: calc(100% + 3rem);
		margin-inline: auto;
		order: 2;
		height: 11.875rem;
		margin-left: -1.5rem;
	}

	.landing-page-desktop .rectangle-13 {
		background-color: var(--white);
		height: 264px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100vw;
		max-width: 100vw;
		margin-inline: auto;
		display: none !important;
	}

	.landing-page-desktop .trust-and-safety-are-our-1-priority {
		width: 100%;
		font-family: "Work Sans";
		font-style: normal;
		font-weight: 900;
		font-size: 2rem;
		line-height: 2.375rem;
		letter-spacing: 0.01em;
		color: #0c2b3c;
	}

	.landing-page-desktop .the-safety-of-your-c {
		width: 100%;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 0.875rem;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.landing-page-desktop .frame-55051 {
		align-items: flex-start;
		background-color: var(--white);
		display: flex;
		height: auto;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group2 {
		align-items: center;
		background: linear-gradient(to bottom, #fff, #fff, #fff, transparent, transparent, transparent, transparent),
			url(../img/group-55181.svg);
		background-size: 220%;
		background-repeat: no-repeat;
		background-position-y: 70%;
		background-position-x: 15%;
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .flex-col-2 {
		align-items: flex-start;
		display: flex;
		align-self: flex-start;
		flex-direction: column;
		gap: 9px;
		margin-top: 19rem;
		margin-left: 1.5rem;
		min-height: 57px;
		width: 1.5rem;
		position: absolute;
	}

	.flex-col-2 .div {
		width: 1.5rem;
		height: 1.5rem;
	}

	.landing-page-desktop .rectangle-10 {
		background-color: var(--curious-blue);
		border: 1px solid;
		border-color: var(--firefly);
		border-radius: 0.25rem;
		height: 1.5rem;
		width: 1.5rem;
	}

	.landing-page-desktop .rectangle-9 {
		background-color: var(--firefly);
		border: 1px solid;
		border-color: var(--white);
		border-radius: 0.25rem;
		height: 1.5rem;
		width: 1.5rem;
	}

	.landing-page-desktop .flex-col-3 {
		align-items: flex-start;
		display: flex;
		align-self: flex-start;
		flex-direction: column;
		gap: 13px;
		margin-left: 3.5rem;
		margin-top: 19rem;
		min-height: 51px;
		width: 101px;
		position: absolute;
	}

	.landing-page-desktop .flex-col-item {
		color: var(--william);
		font-family: var(--font-family-inter);
		font-size: 0.75rem;
		font-weight: 400;
		letter-spacing: 0.24px;
		line-height: 19.2px;
		white-space: nowrap;
	}

	.landing-page-desktop .group-14 {
		align-items: flex-start;
		align-self: flex-start;
		display: flex;
		flex-direction: column;
		margin-left: auto;
		min-height: auto;
		width: 100%;
		padding: 1.5rem;
	}

	.group-14 button:last-child {
		margin-top: 24rem;
		z-index: 1;
	}

	.landing-page-desktop .we-manage-a-network-of-28000-trucks {
		color: transparent;
		font-family: var(--font-family-work_sans);
		font-weight: 900;
		letter-spacing: 0.48px;
		line-height: normal;
	}

	.landing-page-desktop .we-manage-a-network-of-28000-trucks > span {
		font-size: 2rem;
	}

	.landing-page-desktop .from-our-offices-in {
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 0.875rem;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.landing-page-desktop .frame-212-1 {
		background-color: var(--curious-blue);
		margin-top: 40px;
		padding: 21px 71px;
		width: 250px;
	}

	.landing-page-desktop .frame-223 {
		align-items: flex-start;
		background-color: var(--firefly);
		display: flex;
		flex-direction: column;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .overlap-group3 {
		position: relative;
		width: 100%;
		margin-inline: auto;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		justify-content: flex-end;
		padding: 1.5rem;
		height: 100%;
		overflow: hidden;
	}

	.landing-page-desktop .component-11 {
		align-items: flex-end;
		background-color: var(--firefly);
		display: flex;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin-inline: auto;
		position: absolute;
		-webkit-backface-visibility: hidden;
		overflow: hidden;
	}

	.landing-page-desktop .ellipse-container {
		-webkit-backface-visibility: hidden;
		height: 100%;
		position: relative;
		width: 100%;
		overflow: hidden;
	}

	.ellipse-container {
		-webkit-transform: translate3d(0, 0, 0);
	}

	.landing-page-desktop .ellipse-6 {
		background-color: var(--curious-blue);
		border-radius: 4%/5%;
		filter: blur(19vw);
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		-webkit-transform: translate3d(0, 0, 0);
		overflow: hidden;
	}

	.landing-page-desktop .ellipse-7 {
		background-color: var(--midnight-blue);
		border-radius: 50%/50%;
		filter: blur(100vw);
		height: 100%;
		left: 0;
		opacity: 0.9;
		position: absolute;
		top: 0;
		width: 100%;
		-webkit-transform: translate3d(0, 0, 0);
		overflow: hidden;
	}

	.landing-page-desktop .rectangle-7 {
		background-color: #0c2b3c4c;
		left: 0;
		top: 0;
		width: 100%;
		margin-inline: auto;
		position: absolute;
		height: 100%;
	}

	.landing-page-desktop .group-55182 {
		width: 80%;
		position: absolute;
		left: 20vw;
		top: 28vh;
	}

	.landing-page-desktop .shutterstock_1555110425-1 {
		position: relative;
		object-fit: cover;
		width: calc(100% + 1rem);
		margin-top: 3rem;
		margin-inline: -0.5rem;
	}

	.landing-page-desktop .name-1 {
		font-family: "Work Sans";
		font-style: normal;
		font-weight: 700;
		font-size: 2rem;
		line-height: 2.375rem;
		letter-spacing: 0.01em;
		color: #ffffff;
		position: relative;
		margin-top: 1rem;
	}

	.landing-page-desktop .frame-212-2 {
		background-color: var(--white);
		padding: 1rem 2.625rem;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		order: -1;
		height: 3rem !important;
	}

	.landing-page-desktop .move-your-cargo {
		color: var(--firefly);
		font-size: var(--font-size-m);
		font-family: var(--font-family-work_sans);
		font-style: normal;
		font-weight: 700;
		font-size: 0.875rem;
		letter-spacing: 0.01em;
		line-height: 1rem;
		align-self: flex-start;
		margin-block: 3rem;
	}

	.landing-page-desktop .frame-container-3 {
		position: relative;
		width: 100%;
	}

	.landing-page-desktop .frame-220 {
		align-items: center;
		background-color: var(--solitude);
		display: flex;
		flex-direction: column;
		padding: 1.5rem;
		width: 100%;
		margin-inline: auto;
	}

	.landing-page-desktop .flex-col-4 {
		align-items: center;
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.landing-page-desktop .we-know-the-drill {
		font-family: "Inter";
		font-style: normal;
		font-weight: 700;
		font-size: 0.875rem;
		line-height: 1.125rem;
		letter-spacing: 0.01em;
		color: #2194d2;
		align-self: flex-start;
	}

	.landing-page-desktop .weve-been-fulfillin {
		margin-top: 1rem;
		font-family: "Work Sans";
		font-style: normal;
		font-weight: 900;
		font-size: 2rem;
		line-height: 2.625rem;
		letter-spacing: 0.01em;
		color: #0c2b3c;
	}

	.landing-page-desktop .group-23 {
		align-items: flex-start;
		flex-direction: column;
		display: flex;
		margin-top: 2rem;
		min-width: 100%;
		align-items: stretch;
		gap: 1.5rem;
	}

	.landing-page-desktop .frame-55028 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		overflow: hidden;
		width: 100%;
	}

	.landing-page-desktop .shutterstock_751317922-1 {
		height: 18.75rem;
		object-fit: cover;
		width: 100%;
	}

	.landing-page-desktop .frame-55029 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 0.75rem;
		height: 18.5rem;
		overflow: hidden;
		padding: 72px 30px;
		width: 100%;
	}

	.landing-page-desktop .x10-b {
		align-self: center;
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 21px;
		min-height: 56px;
		min-width: 121px;
		text-align: center;
	}

	.group-23 > div {
		align-items: center !important;
		justify-content: center !important;
	}

	.group-23 > div > div:first-child {
		font-family: "Work Sans";
		font-style: normal;
		font-weight: 900;
		font-size: 3rem !important;
		line-height: 3.5rem;
		text-align: center;
		letter-spacing: 0.01em;
		color: #2194d2;
		align-self: center;
		margin-top: 0;
	}

	.group-23 > div > div:last-child {
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 1.5rem;
		line-height: 106.52%;
		text-align: center;
		letter-spacing: 0.02em;
		color: #0c2b3c;
		max-width: 12.5rem;
	}

	.landing-page-desktop .worth-of-cargo-moved {
		color: var(--firefly);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-l);
		font-weight: 400;
		letter-spacing: 0.48px;
		line-height: 25.6px;
		min-height: 52px;
		text-align: center;
		width: 100%;
	}

	.landing-page-desktop .frame-55030 {
		align-items: flex-start;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		overflow: hidden;
		width: 100%;
	}

	.landing-page-desktop .shutterstock_2068631021-1 {
		height: 18.75rem;
		object-fit: cover;
		width: 100%;
	}

	.landing-page-desktop .frame-55031 {
		align-items: flex-end;
		background-color: var(--white);
		border-radius: 0.75rem;
		display: flex;
		flex-direction: column;
		gap: 0.75rem;
		height: 18.75rem;
		overflow: hidden;
		padding: 86px 40px;
		width: 100%;
	}

	.landing-page-desktop .text-1 {
		letter-spacing: 0.48px;
		line-height: normal;
		margin-top: 7px;
		min-height: 56px;
		min-width: 201px;
		text-align: center;
	}

	.landing-page-desktop .trucks {
		align-self: center;
		color: var(--firefly);
		font-family: var(--font-family-inter);
		font-size: var(--font-size-l);
		font-weight: 400;
		letter-spacing: 0.48px;
		line-height: 38.4px;
		margin-left: 3px;
		min-width: 79px;
		text-align: center;
		white-space: nowrap;
	}

	.landing-page-desktop .we-work-with-the-lea {
		margin-top: 3rem;
		font-family: "Work Sans";
		font-style: normal;
		font-weight: 400;
		font-size: 1.5rem;
		line-height: 1.75rem;
		text-align: center;
		letter-spacing: 0.02em;
		width: 100%;
		color: #0c2b3c;
	}

	.landing-page-desktop .image-container {
		display: flex;
		gap: 2rem;
		margin-inline: auto;
		background: #ffffff;
		border: 0.0625rem solid #ffffff;
		border-radius: 0.75rem;
		overflow-x: auto;
		overflow-y: hidden;
		width: 100%;
		scroll-behavior: smooth;
	}

	.landing-page-desktop .image-container > * {
		height: 2.25rem !important;
		width: auto !important;
		filter: grayscale(1);
	}

	.landing-page-desktop .image-16 {
		height: 70px;
		object-fit: cover;
		width: 177px;
	}

	.landing-page-desktop .image-15 {
		height: 156px;
		object-fit: cover;
		width: 210px;
	}

	.landing-page-desktop .image-14 {
		height: 69px;
		margin-top: 1px;
		object-fit: cover;
		width: 159px;
	}

	.landing-page-desktop .image-6 {
		height: 63px;
		margin-top: 1px;
		object-fit: cover;
		width: 124px;
	}

	.landing-page-desktop .image-20 {
		height: 70px;
		object-fit: cover;
		width: 63px;
	}

	.landing-page-desktop .image-21 {
		height: 117px;
		margin-top: 1px;
		object-fit: cover;
		width: 208px;
	}

	.landing-page-desktop .image-22 {
		height: 39px;
		margin-top: 1px;
		object-fit: cover;
		width: 184px;
	}

	.landing-page-desktop .image-23 {
		height: 85px;
		margin-top: 1px;
		object-fit: cover;
		width: 136px;
	}

	.landing-page-desktop .image-24 {
		height: 52px;
		margin-top: 1px;
		object-fit: cover;
		width: 168px;
	}

	.landing-page-desktop .image-25 {
		height: 52px;
		margin-top: 1px;
		object-fit: cover;
		width: 131px;
	}

	.landing-page-desktop .frame-55052 {
		align-items: flex-start;
		background-color: var(--firefly);
		display: flex;
		left: 0;
		width: 100%;
		margin-inline: auto;
		overflow-x: hidden;
	}

	.landing-page-desktop .group-container-1 {
		height: calc(19.75rem - 66px);
		position: relative;
		width: 100%;
		margin-inline: auto;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
	}

	.landing-page-desktop .group-55175 {
		align-items: flex-end;
		display: flex;
		height: 3rem;
		/* left: 25rem; */
		min-width: 27.125rem;
		/* position: absolute; */
		margin-top: 2rem;
		min-width: auto !important;
		padding-inline: 1.5rem;
	}

	.group-55176 {
		height: 14.125rem !important;
		right: 0 !important;
		width: auto !important;
		left: 13.5rem !important;
		width: 22rem !important;
	}

	.landing-page-desktop .overlap-group4 {
		position: relative;
		width: 100%;
	}

	.group-7 img,
	.overlap-group4 .privacy-link,
	.group-7 .privacy-link {
		cursor: pointer;
		z-index: 1000;
	}

	.group-7 img {
		height: 100%;
		width: auto;
	}

	.group-7 {
		position: relative !important;
		left: 0 !important;
		top: 0 !important;
		justify-content: flex-start !important;
		padding-inline: 1.5rem;
		height: 1rem !important;
	}

	.frame-55062 > div > div > span:first-child {
		display: none;
	}
	.frame-55062 > div > div:not(:first-child) {
		margin-top: 1rem;
	}

	.landing-page-desktop .frame-212-3 {
		align-items: flex-start;
		border-radius: 0.75rem;
		display: flex;
		height: 64px;
		overflow: hidden;
	}

	.landing-page-desktop .navbar-link {
		letter-spacing: 0.00875rem;
		line-height: normal;
		font-size: 1.5rem;
		font-weight: normal;
	}

	.navbar-right {
		margin-top: 22.5vh;
		flex-direction: column;
		align-items: center;
		padding-inline: 0 !important;
	}

	.navbar {
		flex-direction: column;
		align-items: center !important;
		min-width: auto !important;
	}

	.section-1 {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: stretch;
	}

	.section-1-details {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-inline: auto;
	}

	.section-1-details-left > div {
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.section-1-details-left {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.navbar-right {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-self: center;
		padding-left: 50px;
	}

	.page-1 {
		background-color: #002c3e;
	}

	.page-2 {
		background-color: #004e6f;
	}

	.page-3 {
		background-color: #0095d8;
	}

	.for-shippers span {
		white-space: nowrap;
	}

	.component-8 .section-inner {
		display: flex;
		flex-direction: row;
		background-color: var(--solitude);
		width: 100%;
	}

	.component-8 .section-item {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 1.5rem;
		padding: 0 1.5rem;
		width: 100%;
	}
	.component-8 .section-inner div {
		margin: 0 !important;
	}
	.component-8 p {
		margin-top: -1.875rem !important;
	}

	.component-8 .number {
		margin-top: 0 !important;
		font-size: 7.5rem;
	}

	.frame-55062 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 5.625rem !important;
		position: relative !important;
		width: 100% !important;
		align-items: flex-start !important;
		background-color: #103950 !important;
		left: 0 !important;
		padding: 1.5rem !important;
		top: 0 !important;
		width: 100% !important;
		gap: 1rem;
	}

	.frame-55062 * {
		font-family: "Inter" !important;
		font-style: normal !important;
		font-weight: 500 !important;
		font-size: 0.875rem !important;
		line-height: 100% !important;
	}

	.frame-55076 {
		position: relative;
		width: 100%;
		height: 14.125rem;
		background: #0c2b3c;
		overflow: hidden;
	}

	.filler-text {
		color: transparent;
	}

	.hidden {
		display: none !important;
	}

	.frame-55062 > div > span:first-child {
		display: none;
	}

	.frame-55062 > div {
		width: 100%;
	}

	.get-startedform-title {
		font-family: var(--font-family-work_sans);
		font-style: normal;
		font-weight: 900;
		font-size: 32px;
		line-height: 38px;
		letter-spacing: 0.01em;
		color: #0c2b3c;
		margin-bottom: 20px;
	}

	.container-center-horizontal .form-group.form-check {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		margin-bottom: 25px;
	}

	.container-center-horizontal .form-check-input,
	.container-center-horizontal .form-check-input:before {
		border: 1px solid #aab7c6 !important;
	}

	.container-center-horizontal .form-check-input,
	.container-center-horizontal .form-check-input:before,
	.container-center-horizontal .form-check-input:checked:before {
		height: 24px;
		width: 24px;
		padding: 5px;
		margin-top: auto;
		margin-left: -20px;
		border-radius: 4px;
		box-shadow: none;
	}

	.container-center-horizontal .form-check-label {
		margin-left: 20px;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.container-center-horizontal .modal-content {
		background: #ffffff;
		border: 1px solid #f0f0f0;
		box-shadow: -19px 26px 76px -48px rgba(0, 0, 0, 0.25);
		border-radius: 32px;
		padding: 40px;
	}

	.container-center-horizontal .modal-body {
		padding: 0;
	}

	.container-center-horizontal .form-divider {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		height: 1px;
		width: 100%;
		margin-top: 25px;
		margin-left: 0;
	}

	.container-center-horizontal .form-group:not(.form-check) {
		margin-top: 25px;
	}

	.container-center-horizontal .form-group label:not(.form-check-label) {
		font-family: "Inter";
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
	}

	.container-center-horizontal input.form-control,
	.container-center-horizontal textarea.form-control {
		background: #f5f5f5;
		border: 1px solid #f0f0f0;
		border-radius: 12px;
		font-family: "Inter";
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 160.02%;
		letter-spacing: 0.02em;
		color: #3d5f71;
		padding-inline: 24px;
	}

	.container-center-horizontal input.form-control {
		height: 56px;
	}

	.get-started-form .get-started-form-submit-button {
		width: 100%;
		text-align: center;
		vertical-align: middle;
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 40px;
		font-size: 18px;
	}

	.modal-dialog {
		min-height: calc(100vh - 60px);
		display: flex;
		flex-direction: column;
		justify-content: center;
		overflow: auto;
	}

	.rate-card-link {
		padding: 1.5rem;
		width: 87vw;
		margin-top: 2rem;
		height: 6rem;
		background: #ffffff;
		border: 1px solid #f0f0f0;
		box-shadow: -8px 13px 59px 24px rgba(0, 0, 0, 0.05);
		border-radius: 1.5rem;
		display: flex !important;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		gap: 1rem;
		cursor: pointer;
	}

	.rate-card-link-text {
		font-family: "Inter";
		font-style: normal;
		font-weight: 700;
		font-size: 1rem;
		letter-spacing: 0.01em;
		color: #0c2b3c;
		flex: 1;
	}

	.frame-55056 .rate-card-link {
		display: none !important;
	}

	.rate-card-link-arrow {
		height: 1.25rem;
		width: 1.25rem;
		cursor: pointer;
		display: flex !important;
	}

	.privacy-link {
		cursor: pointer;
	}

	#canvas {
		width: 100%;
		background: rgba(0, 0, 0, 0.1);
		overflow: auto;
	}

	.pdf-page-canvas {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: stretch;
	}

	#privacy-policy,
	#cookie-policy {
		width: 100%;
		border: none;
	}

	.hero-bg {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		position: absolute;
		width: 100vw;
		margin-inline: auto;
		object-fit: cover;
		height: 100vh;
	}

	video.hero-bg {
		display: none;
	}

	.hero-bg::-webkit-media-controls {
		display: none !important;
	}

	@media (max-width: 768px) {
		.modal-dialog {
			min-height: calc(100vh - 20px);
		}
	}
}
